#calendar td {
	font-family: Arial,Helvetica, sans-serif;
}

#calback {
	clear: both;
	width: 100%;
	height: 100%;
	background: url("/source/362e8ed36786dbf5a7a425dfa50d0082/calWaiting.gif") no-repeat center;
}

#calendar {
	width: 100%;
	height: 100%;
	margin-top:30px;
}

.cal {
	width: 240px;
	border: 0;
	margin: 0 auto;
}
.calhead {
	width: 100%;
	font-weight: bold;
	color: #0087ce;
	font-size: 18px;
	height:35px;
	line-height:35px;
	border-top:2px solid #dadada;
	border-bottom:2px solid #dadada;
}

.calhead img {
	border: none;
}

.calhead table {
	width: 100%;
}

.calhead a {
	text-decoration: none;
	border: none;
	height:23px;
	display:inline-block;
	border:none;
	margin-top:6px;
}
.dayhead {
	height: 35px;
}

.dayhead td {
	text-align: center;
	color: #9d9191;
	font-weight: bold;
	font-size: 15px;
}

.dayrow {
	height: 34px;
	padding:4px 0 4px 0;
	line-height:25px;
}

.dayrow td {
	font-size: 15px;
	text-align:center;
	font-weight:normal;
	color: #3a3a3a;
	width:34px;
}

.day {
	width:34px;
	line-height:34px;
	height:34px;
	text-align:center;
}
.day b{
	display:inline-block;
	text-align:center;
	width:100%;
	height:100%;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
}
.day b a{
	display:inline-block;
	text-align:center;
	width:100%;
	height:100%;
	background-color:#0087ce;
	text-decoration:none;
	color:#ffffff;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
}
.day b a:hover{
	background-color:#0087ce;
	text-decoration:none;
	color:#ffffff;
}
.dayover {
	background: #F4F4F4;
}

.current{
	background-color:#818285;
	color:#ffffff!important;
}
.monthText{
	color:#0087ce;
}